.contenedor-footer{
    background-color: var(--color-plomo);
    padding: 3rem 0 1rem 0;
}
.footer{
    display: grid;
    gap: 2rem;
}
.footer-columna{
    color: var(--color-blanco);
}
.footer-columna__logo{
    width: 25rem;
}
.footer-redes{
    display: flex;
    gap: 1rem;
    align-items: center;
    margin-top: 2rem;

}
.footer-redes__item img{
    width: 2.5rem;
}
.footer-culumna__titulo{
    margin: 0 0 1.5rem 0;
    font-size: 1.8rem;
    font-weight: 600;
}
.footer-columna__link{
    color: var(--color-blanco);
    text-decoration: none;
    display: flex;
    align-items: center;
    gap: 0.8rem;
    font-size: 1.6rem;
    margin-top: 1rem;
}
.footer-columna__link--icono{
    width: 2rem;
}
.footer-base{
    border-top: 1px solid #c7c7c7;
    margin-top: 3rem;
    padding: 1rem 1rem 0 1rem;
}
.footer-base p{
    margin: 0;
    color: var(--color-blanco);
    text-align: center;
}
@media (min-width: 425px) {
.footer{
    grid-template-columns: 5fr 5fr;
}
}
@media (min-width: 900px) {
.footer{
    grid-template-columns: 3fr 2fr 3fr 2fr;
}
}
